## alpine 2.25%2Bdfsg1

=== debian/changelog ===
alpine (2.25+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Tue, 19 Oct 2021 01:23:37 -0400

alpine (2.25+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.25+dfsg1.
    - Refresh patch.
    - The c-client library parses information from an IMAP server during
      non-authenticated state which could lead to denial of service.
      Reported by Damian Poddebniak from Münster University of Applied
      Sciences. (Closes: #992171, CVE-2021-38370)
  * d/rules: Drop '--as-needed' since it's now default.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Wed, 13 Oct 2021 23:56:47 -0400
