=== debian/changelog ===
alpine (2.25+dfsg1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream backport for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 29 Oct 2021 16:22:34 -0400
