## alpine 2.26%2Bdfsg

=== debian/changelog ===
alpine (2.26+dfsg-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:09:36 +1100

alpine (2.26+dfsg-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:21:19 +0000

alpine (2.26+dfsg-1build1) lunar; urgency=medium

  * No-change rebuild against libldap-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Dec 2022 19:42:13 +0000

alpine (2.26+dfsg-1) unstable; urgency=medium

  * d/watch: Drop digit from repacksuffix.
  * New upstream version 2.26+dfsg.
    - Refresh patches.
  * d/control: Drop autoconf-archive and ca-certificates from Build-Depends.
  * d/copyright: Update years.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Jun 2022 01:12:53 -0400
