=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: alpine
 Section: mail
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Asheesh Laroia <asheesh@asheesh.org>
 Uploaders:
  Luke Faraone <lfaraone@debian.org>,
  Unit 193 <unit193@debian.org>
 Build-Depends:
  aspell,
- autoconf-archive,
- ca-certificates,
  debhelper-compat (= 13),
  libkrb5-dev,
  libldap2-dev,
@@ -17,7 +15,7 @@
  libpam0g-dev,
  libssl-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/alpine
 Vcs-Git: https://salsa.debian.org/debian/alpine.git
 Homepage: http://alpine.x10host.com/alpine/
